<testsuites>
  <!--Report is generated by Rally 1.5.1 at 2020-07-26T16:11:06-->
  <testsuite errors="0" failures="0" id="03409e6e-a390-4502-aea1-9c178bd853ab" skipped="0" tests="1" time="10.593" timestamp="2020-07-26T16:10:44">
    <testcase classname="tempest_horizon.tests.scenario.test_dashboard_basic_ops.TestDashboardBasicOps" id="4f8851b1-0e69-482b-b63b-84c6e76f6c80" name="test_basic_scenario" time="9.790" timestamp="2020-07-26T16:10:48+0000" />
  </testsuite>
</testsuites>
